Return all invites for the given plan
curl --request GET \
--url https://api.mn.co/admin/v1/networks/{network_id}/plans/{plan_id}/invites \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.mn.co/admin/v1/networks/{network_id}/plans/{plan_id}/invites"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.mn.co/admin/v1/networks/{network_id}/plans/{plan_id}/invites', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": "<string>"
}Invites
Return all invites for the given plan
GET
/
admin
/
v1
/
networks
/
{network_id}
/
plans
/
{plan_id}
/
invites
Return all invites for the given plan
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the plan
The Network's unique integer ID, or subdomain Unique numeric network ID
Query Parameters
Page number for pagination
Items per page (max 100)
Response
A paginated set of invite objects
⌘I